Bug 188299 - [PATCH] devel/rubygem-kafo_parsers: update to 0.0.2
[PATCH] devel/rubygem-kafo_parsers: update to 0.0.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-05 21:00 UTC by kvedulv
Modified: 2014-04-13 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.39 KB, patch)
2014-04-05 21:00 UTC, kvedulv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kvedulv 2014-04-05 21:00:00 UTC
..and take maintainership

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-04-05 21:00:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2014-04-13 03:24:26 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter freebsd_committer 2014-04-13 03:37:21 UTC
Author: swills
Date: Sun Apr 13 02:37:17 2014
New Revision: 351177
URL: http://svnweb.freebsd.org/changeset/ports/351177
QAT: https://qat.redports.org/buildarchive/r351177/

Log:
  - Update to 0.0.2
  - Assign maintainership to submitter
  
  PR:		ports/188299
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>

Modified:
  head/devel/rubygem-kafo_parsers/Makefile
  head/devel/rubygem-kafo_parsers/distinfo   (contents, props changed)
  head/devel/rubygem-kafo_parsers/files/patch-gemspec   (contents, props changed)

Modified: head/devel/rubygem-kafo_parsers/Makefile
==============================================================================
--- head/devel/rubygem-kafo_parsers/Makefile	Sun Apr 13 02:34:44 2014	(r351176)
+++ head/devel/rubygem-kafo_parsers/Makefile	Sun Apr 13 02:37:17 2014	(r351177)
@@ -2,11 +2,11 @@
 # $FreeBSD$
 
 PORTNAME=	kafo_parsers
-PORTVERSION=	0.0.1
+PORTVERSION=	0.0.2
 CATEGORIES=	devel ruby
 MASTER_SITES=	RG
 
-MAINTAINER=	ruby@FreeBSD.org
+MAINTAINER=	kvedulv@kvedulv.de
 COMMENT=	Parser for puppet modules
 
 LICENSE=	GPLv3

Modified: head/devel/rubygem-kafo_parsers/distinfo
==============================================================================
--- head/devel/rubygem-kafo_parsers/distinfo	Sun Apr 13 02:34:44 2014	(r351176)
+++ head/devel/rubygem-kafo_parsers/distinfo	Sun Apr 13 02:37:17 2014	(r351177)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/kafo_parsers-0.0.1.gem) = 2655a041fcbfedfc99b102a2152080bf9a7dfaeb9b36de610f7d48152ad18e1f
-SIZE (rubygem/kafo_parsers-0.0.1.gem) = 7680
+SHA256 (rubygem/kafo_parsers-0.0.2.gem) = ef78573144a92c3331f5182f0cccbd14cbbdd394fbdcfb2dc9581f13fd516450
+SIZE (rubygem/kafo_parsers-0.0.2.gem) = 7680

Modified: head/devel/rubygem-kafo_parsers/files/patch-gemspec
==============================================================================
--- head/devel/rubygem-kafo_parsers/files/patch-gemspec	Sun Apr 13 02:34:44 2014	(r351176)
+++ head/devel/rubygem-kafo_parsers/files/patch-gemspec	Sun Apr 13 02:37:17 2014	(r351177)
@@ -1,5 +1,5 @@
---- kafo_parsers-0.0.1.gemspec.orig	2014-03-19 14:32:20.000000000 +0100
-+++ kafo_parsers-0.0.1.gemspec	2014-03-19 14:32:49.000000000 +0100
+--- kafo_parsers-0.0.2.gemspec.orig	2014-04-05 03:12:23.000000000 +0200
++++ kafo_parsers-0.0.2.gemspec	2014-04-05 03:12:42.000000000 +0200
 @@ -81,20 +81,6 @@
        - !ruby/object:Gem::Version
          version: '0'
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2014-04-13 03:37:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!